<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.7338</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.2106</MDI>
      <MDI key="STATISTICS_MEAN">5.6516</MDI>
      <MDI key="STATISTICS_STDDEV">8.3107</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
